<div class="input-link-style">
  <Editor::Properties::Text @value={{this.style}} @deviceSize={{@deviceSize}} @onChange={{this.changeStyle}} @enableTextValue={{false}} />

  <Input::BsColorPicker class="text-hover-color-selector" @space={{@space}} @label={{capitalize (t "option-panel.hover-color")}} @onChange={{fn this.change "_hoverColor"}} @value={{this.hoverColor}} />

  <Input::BsColorPicker class="text-active-color-selector" @space={{@space}} @label={{capitalize (t "option-panel.active-color")}} @onChange={{fn this.change "_activeColor"}} @value={{this.activeColor}} />
</div>